Subject: Trainer Candidate - Rakhi Murmu Rakhi
From: Rakhi Murmu Rakhi <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Sat, 20 Feb 2021 15:14:43 -0500

| | Tech Support Test

Name | Rakhi Murmu Rakhi
E-mail | [email-masked]
Phone Number | (91) 8882518699
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Munirka

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | | | |
Previous Employer 1 | Genpact India Pvt Ltd Pvt | Process Developer | 19 Feb 19 | 30K wo incentive max 35 K
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | Immediate

Please briefly describe your work experience specifically in training?

I was in customer service professional liability insurance team for one of the US Company. There we used to work on customer web and software of IBM i.e. AS400. If I talk about the work it was indexing (i.e. bucketing of work), some of them were data entry work but that was also based as per SOPs, then rest were on AS400 on which we did changes on policies, quotation, cancellation and reissuance of policies and some Underwriting work.
As a trainer I was trainer for the work which was base of the knowledge of work that was called Indexing. That training was for minimum 15 days after that we run the Tollgates for the trainees (i.e. their accuracy and understanding test). Apart from this I was trainer for some customer service request works as well i.e changes on policy on AS400, sending letters through AS400 to the required end user, Endorsement changes and many more. At last I was trainer for the most critical work which was Underwriting work where the changes were related to the work which have direct impact on premium.

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes

Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.

As a trainer I never found any such issues but yeah sometimes among the trainees if some of the teainee was not up to the mark then as a trainer responsibility to fulfill the gap found it little bit difficult but for that we both had to work . For this again we had to conduct the small session about their doubts and what kind of repeating mistakes were there whether it was careless or any knowledge gap kind of mistake. Then again we had to conduct some memory based test and live short Tollgates to check what kind of mistakes were there and why? Like the mistakes were knowledge gap, careless or because of pressure (like within the allotted time the number of tasks are high or what?). Then we work as per the observation and most important thing had to boost up the trainee not to lose the confidence and this is doable.

Sometimes I faced careless attitude as well but for that I first try to make them understand what is the importance of this training Nd how important to clear them successfully. Then also if they don't change the attitude towards work and try to cop up I used to report it to my Training Manager.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | For e.g. To rate the quality of work the minimum qualifying accuracy is 95%. If we are achieving 95 to 97 then it's good but if we are achieving 99 then it's great.
What according to you makes you a good candidate for this position? | As a Trainer and Team Lead I always tried to go along with team. Apart from this I had good experience in client handling for e.g. to work along with clients for new transition works and sharing of ideas, know how to manage training and how to cop up with trainees.
On a scale of 1 - 5 please rate your fluency in spoken English | 3

| |